/* config.h.in.  Generated from configure.ac by autoheader.  */

/* buzztrax series */
#undef BT_MAJORMINOR

/* library version as string */
#undef BT_VERSION

/* defined when building from version control system */
#undef DEV_BUILD

/* Disable Orc */
#undef DISABLE_ORC

/* Define to 1 if translation of program messages to the user's native
   language is requested. */
#undef ENABLE_NLS

/* Package Name for Gettext */
#undef GETTEXT_PACKAGE

/* gstreamer series */
#undef GST_MAJORMINOR

/* if no runtime debugging, do not enable g_asserts */
#undef G_DISABLE_ASSERT

/* if no runtime debugging, do not enable dynamic type checks */
#undef G_DISABLE_CAST_CHECKS

/* if no runtime debugging, do not enable g_return_if_fail variants */
#undef G_DISABLE_CHECKS

/* Define to 1 if you have the <alloca.h> header file. */
#undef HAVE_ALLOCA_H

/* Define to 1 if you have the <assert.h> header file. */
#undef HAVE_ASSERT_H

/* Define to 1 if you have the `clock_gettime' function. */
#undef HAVE_CLOCK_GETTIME

/* Define if the GNU dcgettext() function is already present or preinstalled.
   */
#undef HAVE_DCGETTEXT

/* Define to 1 if you have the <dirent.h> header file. */
#undef HAVE_DIRENT_H

/* Define to 1 if you have the <dlfcn.h> header file. */
#undef HAVE_DLFCN_H

/* Define to 1 if you have the <features.h> header file. */
#undef HAVE_FEATURES_H

/* Define to 1 if you have the `getrusage' function. */
#undef HAVE_GETRUSAGE

/* Define if the GNU gettext() function is already present or preinstalled. */
#undef HAVE_GETTEXT

/* Define to 1 if we have abs direct control binding */
#undef HAVE_GST_CONTROL_BINDING_ABS

/* Define if you have the iconv() function. */
#undef HAVE_ICONV

/* Define to 1 if you have the <inttypes.h> header file. */
#undef HAVE_INTTYPES_H

/* Define to 1 if you have the <kstat.h> header file. */
#undef HAVE_KSTAT_H

/* We can use libdl functions */
#undef HAVE_LIBDL

/* Define to 1 if you have the `rt' library (-lrt). */
#undef HAVE_LIBRT

/* Define to 1 if you have the <linux/input.h> header file. */
#undef HAVE_LINUX_INPUT_H

/* Define to 1 if you have the <malloc.h> header file. */
#undef HAVE_MALLOC_H

/* Define to 1 if you have the <memory.h> header file. */
#undef HAVE_MEMORY_H

/* Define to 1 if you have the `mlockall' function. */
#undef HAVE_MLOCKALL

/* Use Orc */
#undef HAVE_ORC

/* Define if you have POSIX threads libraries and header files. */
#undef HAVE_PTHREAD

/* Define to 1 if you have the `sched_setscheduler' function. */
#undef HAVE_SCHED_SETSCHEDULER

/* Define to 1 if you have the `setrlimit' function. */
#undef HAVE_SETRLIMIT

/* Define to 1 if you have the <stdint.h> header file. */
#undef HAVE_STDINT_H

/* Define to 1 if you have the <stdlib.h> header file. */
#undef HAVE_STDLIB_H

/* Define to 1 if you have the <strings.h> header file. */
#undef HAVE_STRINGS_H

/* Define to 1 if you have the <string.h> header file. */
#undef HAVE_STRING_H

/* Define this if the 'sysi86' function is declared in sys/sysi86.h */
#undef HAVE_SYSI86

/* Define to 1 if you have the <sys/mman.h> header file. */
#undef HAVE_SYS_MMAN_H

/* Define to 1 if you have the <sys/stat.h> header file. */
#undef HAVE_SYS_STAT_H

/* Define to 1 if you have the <sys/times.h> header file. */
#undef HAVE_SYS_TIMES_H

/* Define to 1 if you have the <sys/time.h> header file. */
#undef HAVE_SYS_TIME_H

/* Define to 1 if you have the <sys/types.h> header file. */
#undef HAVE_SYS_TYPES_H

/* Define to 1 if you have the <unistd.h> header file. */
#undef HAVE_UNISTD_H

/* Define to 1 if you have the `vsscanf' function. */
#undef HAVE_VSSCANF

/* Define to 1 if you have the <X11/Xlocale.h> header file. */
#undef HAVE_X11_XLOCALE_H

/* Define to 1 if you have the <xmmintrin.h> header file. */
#undef HAVE_XMMINTRIN_H

/* Define to the sub-directory in which libtool stores uninstalled libraries.
   */
#undef LT_OBJDIR

/* Name of package */
#undef PACKAGE

/* Define to the address where bug reports for this package should be sent. */
#undef PACKAGE_BUGREPORT

/* Define to the full name of this package. */
#undef PACKAGE_NAME

/* Plugin package origin */
#undef PACKAGE_ORIGIN

/* Define to the full name and version of this package. */
#undef PACKAGE_STRING

/* Define to the one symbol short name of this package. */
#undef PACKAGE_TARNAME

/* Define to the home page for this package. */
#undef PACKAGE_URL

/* Define to the version of this package. */
#undef PACKAGE_VERSION

/* version as a number */
#undef PACKAGE_VERSION_NUMBER

/* Define to necessary symbol if this constant uses a non-standard name on
   your system. */
#undef PTHREAD_CREATE_JOINABLE

/* Define to 1 if you have the ANSI C header files. */
#undef STDC_HEADERS

/* Define to 1 if we can use alsa libraries */
#undef USE_ALSA

/* enable runtime debugging code */
#undef USE_DEBUG

/* Defined if emulation for buzzmachine dlls is enabled */
#undef USE_DLLWRAPPER

/* Defined if emulation for buzzmachine dlls is using direct calls */
#undef USE_DLLWRAPPER_DIRECT

/* Defined if emulation for buzzmachine dlls is using ipc */
#undef USE_DLLWRAPPER_IPC

/* Define to 1 if we can use gsf libraries */
#undef USE_GSF

/* Define to 1 if we can use gudev libraries */
#undef USE_GUDEV

/* Version number of package */
#undef VERSION

/* X font path */
#undef XFONT_PATH

/* Path of Xvfb executable to be used to run gui unit tests under */
#undef XVFB_PATH
